/* Mobile page body */
.cm_mobPage{border:1px solid #B3B3B3;color:#333;background:#f0f0f0;background-image:-moz-linear-gradient(top,#eee,#ddd);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#eee),color-stop(1,#ddd));-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#dddddd')"}
.cm_mobHeader{border: 1px solid #ccc;background:#bbb;color:#333;text-shadow:0 1px 0 #eee;background-image:-moz-linear-gradient(top,#ddd,#bbb);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ddd),color-stop(1,#bbb));-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#dddddd', EndColorStr='#bbbbbb')"}
.cm_mobHeader, .cm_mobHeader input, .cm_mobHeader select, .cm_mobHeader textarea, .cm_mobHeader button{font-family:Helvetica, Arial, sans-serif}
.cm_mobHeader a{color:#2489CE;font-weight: bold}
#cm_mobBaseBody a{font-weight:bold}
.cm_mobListenLive h1{margin:0px 0 15px 0}
.cm_mobListenLive p{display:block;text-align:center}

/* some unsets - more probably needed */
.cm_mobile, .cm_mobile body{height:100%}
.cm_mobile fieldset, .cm_mobPage{padding:0;margin:0}
.cm_mobile a img, .cm_mobile fieldset{border:0}

/* "page" containers - full-screen views, one should always be in view post-pageload */
.cm_mobile [data-role=page], .cm_mobile [data-role=dialog], .cm_mobPage{top:0;left:0;width:100%;min-height:100%;position:absolute;display:none;border:0}
.cm_mobile .cm_mobPage{display:block;overflow:visible}

/*orientations from js are available */
.cm_mobile,.cm_mobile .cm_mobPage{min-height:100%}

/* header buttons and icons */
.cm_mobBtn{vertical-align:middle;display:inline-block;margin:0;height:30px;width:30px;text-indent:-9999px;background: url('../images/sections_btn_bg.png') top left no-repeat;cursor:pointer;position:relative;text-align:center}
.cm_mobIcon{width:30px;height:30px;position:absolute;top:0;left:0;display:block;background-image: url('../images/icons-18-white.png');background-repeat:no-repeat}
.cm_mobIconUpArrow{background-position:-210px 50%}
.cm_mobIconDownArrow{background-position:-174px 50%}
.cm_mobIconPlus{background-position:6px 50%}
.cm_mobIconMinus{background-position:-30px 50%}
.cm_mobIconLeftArrow{background-position:-138px 50%}
.cm_mobIconRightArrow{background-position:-102px 50%}

/* content configurations. */
.cm_mobGrid{overflow:hidden}
.cm_mobBlock{margin:0;padding:0;border:0;float:left;min-height:1px}

/* grid a: 50/50 */
.cm_mobGrid .cm_mobBlock{width:50%}
.cm_mobGrid .cm_mobBlock:first-child{clear:left}

/* grid for superbrand headers 65/35 */
.cm_mobGrid .cm_mobBlock.cm_mobLeftHeader{width:75%}
.cm_mobGrid .cm_mobBlock.cm_mobRightHeader{width:25%}

/* fixed page header & footer configuration */
.cm_mobHeader, .cm_mobFooter{position:relative;overflow:hidden;width:100%;border-left-width:0;border-right-width:0}

/* forms and stuff */
.cm_mobFieldContain{margin:0 0 10px 0;padding:0}
.cm_mobFieldContain label{display:block;margin:0 0 10px 0}
.cm_mobFieldContain input{line-height:1.4em;padding:6px;width:96%;box-shadow:0 1px 4px rgba(0, 0, 0, 0.2) inset;border-radius:0.6em;background:#f0f0f0;background:-webkit-linear-gradient(center top , #EEEEEE, #DDDDDD) repeat scroll 0 0 #F0F0F0;background:-moz-linear-gradient(center top , #EEEEEE, #DDDDDD) repeat scroll 0 0 #F0F0F0;border:1px solid #B3B3B3;color:#333333;text-shadow:0 1px 0 #FFFFFF;-moz-box-shadow:inset 0 1px 4px rgba(0,0,0,.2);-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,.2);box-shadow:inset 0 1px 4px rgba(0,0,0,.2);-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box}
.cm_mobFieldContain button{background:#1A4667;background:-moz-linear-gradient(top, #5b7487 10%, #1A4667 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(10%,#5b7487), color-stop(100%,#1A4667));background:-webkit-linear-gradient(top, #5b7487 10%,#1A4667 100%);background:linear-gradient(top, #5b7487 10%,#1A4667 100%);-moz-border-radius:3px 3px;-webkit-border-radius:3px 3px;border-radius:3px 3px;padding:6px;border:none;cursor:pointer;width:50%;margin:0px auto;display:block}
.cm_mobFieldContain button{color:#fff;line-height:1.4em;font-size:1.1em;font-weight:bold;text-transform:uppercase}
input[type=text].cm_mobFocus{outline: 5px auto -webkit-focus-ring-color;-moz-box-shadow:0 0 12px #387bbe;-webkit-box-shadow:0 0 12px #387bbe;box-shadow:0 0 12px #387bbe}

/* --------------- Modules ------------------------------------------------- */

#cm_mobSiteSwitch{text-align:right}
.cm_mobFooterLinkBlock{margin-top:15px}

/* mobile header css */
.cm_mobFullSiteLink{float:right}
.cm_mobFullSiteLink, .cm_mobListenLiveLink, .cm_mobWatchLiveLink{font-size:15px;line-height:35px}
#cm_mobUtilLinks i{padding-left:.5em}

/* modules.css */
.cm_mobModule{margin:10px 0 10px 0;padding:0 0 10px 0;border-bottom:1px solid #ccc}
.cm_mobModule ul{margin:15px 0 0 15px;list-style:disc outside none}
.cm_mobModule li{padding-bottom:15px}
.cm_mobModule li:last-child{padding-bottom:0px}

/* header */
.cm_mobHeaderWrap{border-bottom:1px solid #f0f0f0}
#cm_mobLogoNav{margin:0 10px}
#cm_mobSiteSwitch{text-align:right}
#cm_mobSiteSwitch .cm_mobFullSiteLink{color:#036dbe}
#cm_mobLogo{}
#cm_mobUtilLinks{border-bottom:1px solid #eaeaea;margin:0;padding:5px 10px}

/* header static ad */
.cm_mobHeaderStaticAd{text-align:center}

/* body */
.cm_mobBodyWrap{padding:10px;background:#fff}
.cm_mobSubHeaderWrap{padding-bottom:10px}

/* stories */
.cm_mobBodyContent .cm_mobTimeStamp{margin-bottom:10px}
.site_tv .cm_mobBodyContent .cm_mobTimeStamp{margin-bottom:0}
.cm_mobMedia .cm_mobCredit{float:right}
.cm_mobBodyContent #cm_mobArticleWell{border-bottom:1px solid #ccc;padding-bottom:10px}
.cm_mobBodyContent #cm_mobArticleWell p{margin-bottom:10px}
.cm_mobBodyContent #cm_mobArticleWell .cmArticle ul{list-style-position:outside}
.cm_mobBodyContent #cm_mobArticleWell .cm_mobVideoMedium .ndn_embed{width: 100% !important;}
.cm_mobMedia{margin-bottom:10px}
.cm_mobHeadlineLabel{margin-bottom:5px}

/* story detail */
.cm_mobStoryDetail h2{font-weight:normal}

/* story list image */
.cm_mobStoryLeadPhoto{float:left;display:inline;margin:0 10px 0 0}
.cm_mobStoryLeadPhoto a,.cm_mobListImage a{border:none}
.cm_mobStoryLeadPhoto img,.cm_mobListImage img{border:1px solid #000}
.cm_mobHome .cm_mobStoryLeadPhoto{margin:0 10px 0 0}
.cm_mobHome .cm_mobTopPhoto{float:none;display:block;margin:0 0 10px 0}
.cm_mobHome .cm_mobLeftPhoto{float:left;display:inline;margin:0 10px 10px 0}
.cm_mobHome .cm_mobStoryListItem .cm_mobListImage{float:left;display:inline;margin:0 10px 10px 0}

/* stories - relatedArticles */
.cm_mobBodyWrap .cm_mobRelatedArticlesBox{margin:0;clear:both}
.cm_mobBodyWrap .cm_mobRelatedArticlesBox ul, .cm_mobBodyWrap ul.cmTeaseHdlnList{list-style: disc outside none;margin: 0 0 0 15px}
.cm_mobBodyWrap .cm_mobRelatedArticlesBox ul{margin-top:15px}
.cm_mobBodyWrap .cm_mobRelatedArticlesBox li, .cm_mobBodyWrap ul.cmTeaseHdlnList li, .cm_mobLatestListGrid li{margin-bottom:10px}
.cm_mobStoryListBlock{clear:both;margin:10px 0}
.cm_mobFeatured{border-bottom:1px solid #ccc}
.cm_mobStoryListItem{margin-bottom:10px}
.cm_mobStoryListItem{border-bottom:1px solid #ccc}
.cm_mobStoryEntry{border-bottom:2px solid #ccc;margin-bottom:1px}
.cm_mobStoryContent{padding-bottom:10px}
.cm_mobStoryLinkList, .cm_mobLatestList ul, .cm_mobLatestListGrid{list-style:disc outside none;margin-left:15px}
.cm_mobStoryLinkList li, .cm_mobLatestList li{padding-bottom:15px}
.cm_mobStoryLinkList li:last-child, .cm_mobLatestList li:last-child, .cm_mobBodyWrap .cm_mobRelatedArticlesBox li:last-child, .cm_mobBodyWrap ul.cmTeaseHdlnList li:last-child, .cm_mobLatestListGrid li:last-child{padding-bottom:0;margin-bottom:0}
.cm_mobLatestListGrid li:first-child{margin-top:10px}

/* related */
.cm_mobRelatedArticlesBox{margin:0;clear:both}
.cm_mobRelatedArticlesBox ul{list-style: disc outside none;margin: 0 0 0 15px}
.cm_mobRelatedArticlesBox ul{margin-top:15px}
.cm_mobRelatedArticlesBox li{margin-bottom:10px}
.cm_mobRelatedArticlesBox li:last-child{padding-bottom:0;margin-bottom:0}

/* stories - wysiwyg */
.cm_mobBodyWrap .cm_mobTeaseSummary ul{list-style: disc outside none;margin:15px 0 0 15px;clear:both;padding-top:15px}
.cm_mobBodyWrap .cm_mobTeaseSummary ol{list-style: decimal outside none;margin:15px 0 0 15px;clear:both}
.cm_mobBodyWrap .cm_mobTeaseSummary ul li, .cm_mobBodyWrap .cm_mobTeaseSummary ol li{margin-bottom:10px}
.cm_mobBodyWrap .cm_mobTeaseSummary ul li:last-child, .cm_mobBodyWrap .cm_mobTeaseSummary ol li:last-child{padding-bottom:0;margin-bottom:0}

.cm_mobRecent{border-bottom:none}

/* automatic lists / manual lists / categories */
.cmListHeader ul{margin:10px 0;list-style:disc inside} /* allows bulleted lists inside chunk content */
.cmListHeader ul.category_list{list-style:none} /* ensures sprite bullets only */
.cmListHeader ul li{margin-bottom:2px}
.cmListHeader h3.divider{margin-top:10px}
.cm_mobBodyWrap .cmListWell{margin:10px 0}
.cm_mobBodyWrap .cmListWell .cmPaginationContainer:first-child {visibility:hidden;display:none} /* using this to hide top navigation on paginated list*/
.cmListItemCount{float:left;margin:10px 0px;font-weight:bold}
.cmListItem ul.footer li{display:inline;margin-right:10px}
.cm_mobListImage{float:left;margin:0 10px 5px 0}
.cm_mobListImage a,.cm_mobListImage a:visited,.cm_mobListImage a:hover,.cm_mobListImage a:active{border:none}
.cm_mobListImage img{width:60px;height:60px}
.list .item .cmListItem, .cmListItem{border-bottom: 1px solid #ccc;margin: 10px 0;padding: 5px 0 10px 0}
.list .item .cmListItem ul{clear:none}
.cmListItem ul li span.sprite{display:none}
ul.category_list li{width:45%;float:left;margin-right:5px}

.cm_mobLatestList{border-bottom: 1px solid #ccc}
.cm_mobLatestList ul{margin: 10px 0 10px 15px;padding: 5px 0}

/* manual/automatic list */
h2.cm_mobTeaseHeading {padding:5px;background:#e5e5e5;color:#444444;margin-top:.3em 0 .8em  0}
.cm_mobManualListTeaseMore { border-bottom:1px solid #B9B9B7;padding:8px 0;margin-bottom:1px }
.cm_mobManualListTeaseMore ul li{margin-bottom:0}
.cm_mobManualListCollection { padding:15px 0 0 0 }
.cm_mobManualListTease { border-bottom:1px solid #B9B9B7;padding:15px 0 }
.cm_mobManualListTease:last-child { margin-bottom:0;padding-bottom:0;border-bottom:none }

/* multifeed list */
.cm_mobMultiFeedListCollection{padding:15px 0 0 0}
.cm_mobMultiFeedListTease{border-bottom:1px solid #b9b9b7;padding:15px 0}
.cm_mobMultiFeedListTease:last-child{margin-bottom:0;padding-bottom:0;border-bottom:none}
.cm_mobTeaseListMultiFeedItemTextPhoto{margin-left:70px}
.cm_mobTeaseListMultiFeedItemTextNoPhoto{margin-left:0px}

/* header static ad */
.cm_mobHeaderStaticAd{text-align:center}

/* archive pages */
.cmYearArchive{margin-top:10px}
.cmList.archive_list{margin-bottom:15px}
.cm_mobBodyWrap .cmList.archive_list + .cmListItemCount{clear:both;margin:10px 0}

/* for lists in weblogs */
.cm_mobBodyWrap .cmListItem ul{list-style: disc inside none;margin: 0}
.cm_mobBodyWrap .cmListItem li{padding-bottom:5px}
.cm_mobBodyWrap .cmListItem ul{margin:0}
.cm_mobBodyWrap .cmList .cmClearfix{clear:both;display:block}

/* footer navigation */
#cm_mobFooterNav .cmSiteNav{list-style:none}
.cm_mobFooterNavItem{border-bottom:1px solid #ccc}
.cm_mobFooterNavItem:first-child{border-top:1px solid #ccc}
.cm_mobFooterNavLink{padding:15px 20px;display:block}
#cm_mobFooterNav .cm_mobLinkArrow{float:right;color:inherit}

/* footer */
#cm_mobFooter{}
.cm_mobCopyright{padding:10px;background-color:#fff}
.cmFooterTerms{margin:10px 20px}
.cm_mobFooter .cmFooterTerms{text-shadow:none}
.cm_mobFooterLinkBlock{margin-top:10px}
#cm_mobFooterPageNav{border-top:10px solid #fff;border-bottom:10px solid #fff}
.cm_mobFooterPageNavItem{border-bottom:1px solid #ccc;background:#fff;background-image: -moz-linear-gradient(top,#ffffff,#cccccc);background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#ffffff),color-stop(1,#cccccc));-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#cccccc')"}
.cm_mobFooterPageNavItem:first-child{border-top:1px solid #ccc}
.cm_mobFooterPageNavLink{display:block;padding:15px 0;text-align:center;color:#036dbe}
.cm_mobListenLive .cm_mobFooterWrap,.cm_mobListenLive .cm_mobFooter{border:none}

/* grids */
#cmGridObject .cmTeasePhoto,#cmGridObject .cm_mobTeasePhoto{float:left;width:60px;margin-right:10px}
#cmGridObject .cmTeasePhoto a,#cmGridObject .cm_mobTeasePhoto a{display:block;height:60px}
#cmGridObject > div > .cmTease { border-bottom:1px solid #b9b9b7;padding:15px 0}
#cmGridObject > div.cmGridDivider { border:0;margin:0;padding:0}

/* closings */
.cm_mobClosingsSearch{margin-bottom:20px;padding-bottom:10px;border-bottom:1px solid #ccc}
.cm_mobSearchResults{margin:10px 0;padding:5px 0;border-top:1px solid #ccc}
.cm_mobSearchResults h3{margin-bottom:5px}
.cm_mobClosings .ui-btn-up-b .ui-btn-text,.cm_mobClosings .ui-btn-hover-b .ui-btn-text,.cm_mobClosings .ui-btn-down-b .cm_mobClosings .ui-btn-text,.cm_mobClosings .ui-btn-active span.ui-btn-text{color:#fff}/* due to the reset sheet affecting spans */
.cm_mobClosings .cm_mobClosingsSearchForm .ui-btn{margin:5px 0;width:96%;padding:.4em}
.cm_mobClosings .cm_mobPaginationContainer .cm_mobBlock,.cm_mobClosings .cm_mobPaginationContainer .cm_mobBlock span{text-align:right}
.cm_mobClosings .cm_mobPaginationContainer{margin-bottom:10px;margin-top:10px}
.cm_mobClosings .cm_mobSearchResultsList{margin-bottom:10px;margin-top:10px;border-bottom:1px solid #ccc}
.cm_mobSearchResultItem h3{margin-bottom:0}
.cm_mobSearchResultItem{margin-bottom:15px}
.cm_mobSchoolClosingsEntity{margin-bottom:10px;border-bottom:1px solid #ccc}
.cm_mobClosingsEntityInfo dt{float:left;display:inline;margin-right:5px}
.cm_mobClosingsEntityInfo dt{float:left;display:inline;margin-right:5px;font-weight:bold}
.cm_mobClosingsEntityInfo dt.cm_mobClosingsEntityUpdated{font-weight:normal}
.cm_mobClosingsEntity .cm_mobClosingsEntityInfo dd{margin-bottom:10px}
.cm_mobSchoolClosingsEntity h2{margin-bottom:10px}

/* search */
.cm_mobResultStats{text-align:center}
.cm_mobPaginationLinks{margin:10px 0}
.cm_mobPaginationPrevious{float:left;display:inline}
.cm_mobPaginationNext{float:right;display:inline}
.cm_mobSearchForm{text-align:center;margin:0 10px}
.cm_mobSearchFormWrapper{margin:10px}
#cm_mobSearchSort{margin-top:10px}
#cm_mobSearchFormContainer{margin:0;padding:0;border-top:1px solid #f0f0f0}
#cm_mobSearchLink{display:inline;margin:6px 5px 5px 5px;text-align:center;background:#fff;background: -moz-linear-gradient(top, #fff 0%, #e6e6e6 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#e6e6e6));background: -webkit-linear-gradient(top, #fff 0%,#e6e6e6 100%);background: -o-linear-gradient(top, #fff 0%,#e6e6e6 100%);background: -ms-linear-gradient(top, #fff 0%,#e6e6e6 100%);background: linear-gradient(to bottom, #fff 0%,#e6e6e6 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#e6e6e6',GradientType=0 );border:1px solid #bbb;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);border-color:#e6e6e6 #e6e6e6 #a2a2a2;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);border-color:rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);float:right}
#cm_mobSearchLink img{padding:6px 6px 7px 6px;margin:0;vertical-align:middle}
#cm_mobSearchFilterSelect{margin:0;vertical-align:middle;display:inline-block;padding:4px 6px;margin-bottom:9px;font-size:1.2em;line-height:30px;color:#555;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#fff;border:1px solid #bbb;outline-offset:-2px;height:44px;width:100%}
#cm_mobSearchText{margin:0;padding:4px 6px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#fff;border:1px solid #ccc;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;-moz-transition:border linear 0.2s, box-shadow linear 0.2s;-o-transition:border linear 0.2s, box-shadow linear 0.2s;transition:border linear 0.2s, box-shadow linear 0.2s;display:inline-block;margin-bottom:0;vertical-align:middle;width:72%;height:24px;float:left}
#cm_mobSearchSubmit{width:20%;height:34px;float:right;display:inline;padding:4px 0;margin-bottom:0;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);vertical-align:middle;background-color:#f5f5f5;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));background-image:-webkit-linear-gradient(top, #fff, #e6e6e6);background-image:-o-linear-gradient(top, #fff, #e6e6e6);background-image:linear-gradient(to bottom, #fff, #e6e6e6);background-image:-moz-linear-gradient(top, #fff, #e6e6e6);background-repeat:repeat-x;border:1px solid #bbb;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-bottom-color:#a2a2a2;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:dximagetransform.microsoft.gradient(startColorstr='#fff', endColorstr='#e6e6e6', GradientType=0);filter:progid:dximagetransform.microsoft.gradient(enabled=false);-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);border-color:rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25)}
.cm_mobSiteAttrib{padding:0}
.cm_mobSearchResultsList h4{margin-bottom:0}

/* header static ad */
.cm_mobHeaderStaticAd{text-align:center}

/* weather */
.cm_mobBlock ul.cm_mobWxDetailList{margin-right:10px}
div.cm_mobWxDetails{border-bottom:1px solid #b9b9b7}
ul.cm_mobWxDetailList li{padding:10px 0;border-bottom:1px solid #b9b9b7}
ul.cm_mobWxDetailList li.lastItem{border-bottom:none}
.cm_mobWxSearch{margin-top:10px}
#cm_mobWxSearch > .cm_mobSearchWrapper{padding:0}
.cm_mobWxCurrentInfo{float:left;margin-top:10px}
.cm_mobWxSkyTemp .spriteWeatherLarge{float:left;margin-right:10px}
.cm_mobWxSkyTemp{margin-bottom:10px}
.cm_mobWxDay,.cmWxSegment{padding-bottom:10px;border-bottom:1px solid #b9b9b7}
.cm_mobWxDay.lastDay,.cmWxSegment.lastSegment{border-bottom:none}
ul.cm_mobWxTodayDetailList li{padding:0 0 10px 0}
.cm_mobWxTodayDetails p{padding:0;line-height:1.33em}
.cm_mobWxSearchError{padding:10px;border:2px solid #ae1c0d;margin:5px 0}
ul.cm_mobErrorList,ul.cm_mobWxHomeList,ul.cm_mobWxSearchResults{list-style:disc inside none}
ul.cm_mobWxHomeList li,ul.cm_mobWxSearchResults li{margin-bottom:5px}
.cm_mobSearchWrapper{margin-top:10px}

div.cm_mobWxLinkDiv{margin-top:10px;border-bottom:1px solid #b9b9b7}
h4.cm_mobWxLinks{text-transform:uppercase}
ul.cm_mobWxLinkList{margin:0;list-style:disc inside none}
ul.cm_mobWxLinkList li{margin-bottom:5px}

.cm_mobile a.cm_mobWxCurLink,a.cm_mobWxCurLink{color:#444} /* placed here to not get overwritten by jquerymobile css */
#cm_mobTopDropNav a {display:block;padding:10px;border-bottom: 1px solid #B9B9B7;color:#E8E8E8;text-shadow:none}

/* hourly weather */
table.cm_mobWxHourly th{text-align:left;background:#d1d1d1}
table.cm_mobWxHourly td,table.cm_mobWxHourly th{border:1px solid #B6B6B6;vertical-align:middle;padding:5px}
table.cm_mobWxHourly td.cm_mobWxDay{background:#ebebeb}
table.cm_mobWxHourly td.cm_mobWxCond span{vertical-align:middle}
table.cm_mobWxHourly td.cm_mobWxCond span.spriteWeatherSmall{float:left;display:inline;margin-right:5px}
table.cm_mobWxHourly td.cm_mobWxCond div.cm_mobWxCondText{margin:3px 0}

/* met forecast */
.cm_mobMetMug{float:left;display:inline;margin-right:10px}
.cm_mobMeteorologist{border-bottom:1px solid #b9b9b7;padding-bottom:10px}
.cm_mobMetMug{border:1px solid #e5e5e5}

/* unavailable content */
.cm_mobUnavailable{height:50px;margin:15px 0;padding-left:50px;background: url("../images/alert_icon_warning.png") top left no-repeat}
.cm_mobUnavailable p{padding:15px 0 0 0}

/* rotator lede */
.cm_mobRotatorLede .cmCol2,.cm_mobRotatorLede .cmCol3,.cm_mobRotatorLede .cmCol4,.cm_mobRotatorLede .cmCol6{clear:both;padding:15px 0 0 0}

/* gallery */
.cm_mobGalleryDesc,.cm_mobTotalCount{margin-bottom:10px}
.cm_mobListEntry{margin-bottom:10px;padding-bottom:5px;border-bottom:1px solid #ccc}
.cm_mobListEntry .cm_mobListImage{float:left;display:inline;margin:0 10px 5px 0}
.cm_mobListEntry .cm_mobGalleryThumbTitle{font-weight:bold}
.cm_mobListEntry .cm_mobGalleryThumbCap{margin:5px 0}
.cm_mobListEntry .cm_mobGalleryTally{}
#cm_mobGalleryDisplay{margin-bottom:10px}
.cm_mobPhotoImageDisplay,.cm_mobGalleryImageDisplay{text-align:center;margin:0 auto}
.cm_mobGalleryNavigation{text-align:center;margin-bottom:10px}
.cm_mobGalleryImageAttribution{text-align:right}
.cm_mobGalleryImageNav{vertical-align:middle}
.cm_mobGalleryBack,.cm_mobGalleryImageBackAnchor,.cm_mobGalleryForward,.cm_mobGalleryImageForwardAnchor{color:inherit}
.cm_mobGalleryNavigation .cm_mobPrev{text-align:left;float:left;display:inline}
.cm_mobGalleryNavigation .cm_mobNext{text-align:right;float:right;display:inline}
.cm_mobGalleryNavigation .cm_mobAll,.cm_mobGalleryNavigation .cm_mobGalleryLoc{display:inline;position:relative;top:8px}
.cm_mobGalleryShowAllSpan,.cm_mobGalleryLocSpan{font-weight:normal;color:inherit;padding:0 5px}
.cm_mobGalleryImageAttribution{margin:5px 0}
#cm_mobGalleryImageCaption{margin-top:5px}

/* photos */
.cm_mobPhotoImageAttribution{text-align:right}
#cm_mobPhotoDisplayContainer p{margin:.25em 0}

/* media styles */
.cm_mobPortrait .cm_mobVideoContainer{width:260px;height:146px} /* body class selector */
.cm_mobLandscape .cm_mobVideoContainer{width:300px;height:169px} /* body class selector */
.cm_mobVideoContainer{position:relative;background:#000}
.cm_mobVideoThumbnail{opacity:0.5}
.cm_mobVideoLink{display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url('../images/icon_video_play.png') no-repeat center center;cursor:pointer}

/* list items */
/* line-height setting will account for spacing */
.cm_mobBodyWrap .cm_mobRelatedArticlesBox li, .cm_mobBodyWrap ul.cmTeaseHdlnList li, .cm_mobLatestListGrid li,.cm_mobBodyWrap .cm_mobTeaseSummary ul li, .cm_mobBodyWrap .cm_mobTeaseSummary ol li,.cmTeasePhotoLeft ul li,.cmTease .cmTeaseRelated,.cmTease .cmTeaseListItemLink{margin-bottom:14px}
#cm_mobBaseBody ul li a,.cm_mobBodyWrap .cm_mobRelatedArticlesBox li a, .cm_mobBodyWrap ul.cmTeaseHdlnList li a, .cm_mobLatestListGrid li a,.cm_mobBodyWrap .cm_mobTeaseSummary ul li a, .cm_mobBodyWrap .cm_mobTeaseSummary ol li a,.cmTease ul li a,.cmTeasePhotoLeft ul li a,.cmTease .cmTeaseRelated a,.cmTease .cmTeaseListItemLink a{font-weight:normal}

/* ndn video */
#ndn-video-single{text-align:center;margin-left:-20px!important;} /* js is setting margin: 0; */

/* tiled display class */
.cm_mobHybridListTiled{margin-left:0px;margin-top: 5px;width: 50%;overflow: hidden;display: block;float: left;position: relative}
.cm_mobHybridListTiledList5050 .cm_mobHybridListTiled:first-child .cm_mobHybridListTiledItem,.cm_mobHybridListTiledList5050 .cm_mobHybridListTiled:nth-child(2n+1) .cm_mobHybridListTiledItem {border-right: 1px solid #ddd;padding-right: 5px}
.cm_mobHybridListTiledList5050 .cm_mobHybridListTiled:nth-child(2n) .cm_mobHybridListTiledItem{padding-left: 5px}
.cm_mobHybridListTiledList5050 .cm_mobHybridListTiledItem {height: 100%;margin-top: 8px;  /* To allow space for the :before border below */}
.cm_mobHybridListTiledList5050 .cm_mobHybridListTiled.cm_mobHybridListTiledLeftColumn{clear: left}
.cm_mobHybridListTiledList5050 .cm_mobHybridListTiled:before {content: '';position:absolute;width:100%;height:8px;left:0;background: rgba(208,208,208,1);background: -moz-linear-gradient(top, rgba(208,208,208,1) 0%, rgba(255,255,255,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(208,208,208,1)), color-stop(100%, rgba(255,255,255,1)));background: -webkit-linear-gradient(top, rgba(208,208,208,1) 0%, rgba(255,255,255,1) 100%);background: -o-linear-gradient(top, rgba(208,208,208,1) 0%, rgba(255,255,255,1) 100%);background: -ms-linear-gradient(top, rgba(208,208,208,1) 0%, rgba(255,255,255,1) 100%);background: linear-gradient(to bottom, rgba(208,208,208,1) 0%, rgba(255,255,255,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d0d0', endColorstr='#ffffff', GradientType=0 )}
.cm_mobHybridListTiledList5050.top {margin-top: -5px}
.cm_mobHybridListTiledList5050.top .cm_mobHybridListTiled:before {display: none; /* If this is the first set of photos, do not show the gray bar. */}
.cm_mobHybridListTiled .cmTiledPhoto{position: relative;background-color: #000000;width: 100%}
.cm_mobHybridListTiledOverlay {position: absolute;bottom: 5px;left: 5px}
.cm_mobHybridListTiledOverlay a:link, .cm_mobHybridListTiledOverlay a:visited{font-weight: normal;font-size: 1.8em;color: #fff}
.cm_mobHybridListTiled.cm_mobHybridListTiledItemWide{margin-bottom: -5px;width: 100%}
.cmTease .cm_mobHybridListTiled h2{/* We try to override this setting on the TV side of things, but * that override would be a little weird in this display class, * so let's make sure that this style gets priority */font-size: 1.2em !important;margin-left: 3px;margin-top: 3px;height: 2.4em;overflow: hidden}
.cm_mobHybridListTiled img.lt-responsive-img{height: 100%;width: 100%;margin: 0 auto;display: block}

/* content overlays */
.cm_mobSpriteContentType.overlay {position:absolute;margin:0;left:5px;top:5px;z-index:1;background-position: 0 0 !important;/* Need to prevent sprite used elsewhere from adjusting the position */}
.cm_mobSpriteContentType.none.overlay {display:none}
.cm_mobSpriteContentType.video.overlay, .site_tv .cm_mobSpriteContentType.videoplaylist.overlay {background-image:url("../images/video-icon-on-image-sm.png");background-position:0;width:31px;height:31px}
.cm_mobSpriteContentType.gallery.overlay {background-image:url("../images/gallery-icon-on-image-sm.png");width:32px;height:28px}

/* TV tease 'More' link */
.cm_mobListTeaseMore{border:none;height:30px;margin-bottom:0;padding:0;position:relative}
.cm_mobListTeaseMore img{position:absolute;right:-5px}

/* site_tv */
.site_tv.cm_mobHomePage h1.cm_mobPrimaryHeading{display:none}
.site_tv .cm_mobBodyWrap{padding:5px;background:#fff}
.site_tv .cm_mobBodyContent{padding:0}
.site_tv h2.cm_mobTeaseHeading {padding:5px 25px 5px 5px;position:relative;color:#fff;margin:0 0 0 -5px;background-image:-webkit-linear-gradient(left, #131050, #0f46ad 30px);background-image:linear-gradient(to right, #131050, #0f46ad 30px);background-color:#0f46ad;text-shadow:none}
.site_tv .cm_mobStoryPageHeader{display:inline-block;width:100%;padding:5px 0 5px 5px;position:relative;color:#fff;margin:0 0 0 -5px;background-image:-webkit-linear-gradient(left, #131050, #0f46ad 30px);background-image:linear-gradient(to right, #131050, #0f46ad 30px);background-color:#0f46ad}
.site_tv .cm_mobStoryPageHeader img,.site_tv h2.cm_mobTeaseHeading img{margin:0;position:absolute;right:10px;top:50%;margin-top:-6px}
.site_tv .cm_mobListTease {border-bottom:1px solid #b9b9b7;padding:5px 0}
.site_tv .cm_mobListTease.shadowed {border-bottom:none;margin:0 -5px;padding: 5px;box-shadow:0 5px 8px 0 #bbb}
.site_tv .cm_mobSpriteContentType {background:none;background-size:auto;display:none}
.site_tv .cm_mobSpriteContentType.gallery {background-image:url("../images/gallery-icon-in-list.png");width:18px;height:15px}
.site_tv .cm_mobSpriteContentType.video, .site_tv .cm_mobSpriteContentType.videoplaylist {background-image:url("../images/video-icon-in-list.png");width:14px;height:14px}
.site_tv .cm_mobSpriteContentType.gallery,.site_tv .cm_mobSpriteContentType.video,.site_tv .cm_mobSpriteContentType.videoplaylist{display:inline-block}
.site_tv .cm_mobListTease h2.list_item{display:list-item;list-style:square;color:#2883ff;margin-left:1em;margin-top:5px}
.site_tv .cm_mobTeaseCollection div:last-of-type{border:none}
.site_tv #cmGridObject > div > .cmTease {border:none;padding:10px 0 0 0}
.site_tv #cmGridObject .cmTeasePhotoTop .cm_mobTeasePhoto{width:auto;position:relative}
.site_tv #cmGridObject .cmTeasePhotoTop .cm_mobTopPhoto{margin:0}
.site_tv #cmGridObject .cmTeasePhotoTop .cm_mobTeasePhoto a{height:auto;display:inline-block}
.site_tv #cmGridObject .cmTeasePhotoTop .cm_mobTeasePhoto p{position:absolute;z-index:1;right:0;text-shadow:black 1px 1px 4px}
.site_tv #cmGridObject .cmTeasePhotoTop .cm_mobTeasePhoto h2, .site_tv #cmGridObject .cm_mobHybridListTiledOverlay {width:100%;position:absolute;z-index:1;bottom:0;margin-bottom:0;background-image:-webkit-linear-gradient(rgba(0,0,0,0), #000);background-image:linear-gradient(rgba(0,0,0,0), #000);padding:10px 0 5px 5px;box-sizing:border-box}
.site_tv .cmTeasePhotoTop .cm_mobTeasePhoto img{max-width:100%;vertical-align:bottom}
.site_tv #cmGridObject .cm_mobFirstInList .cm_mobLeftPhoto{width:50%}
.site_tv #cmGridObject .cm_mobFirstInList .cm_mobLeftPhoto a{height:auto}
.site_tv .cm_mobFirstInList .cm_mobLeftPhoto img{max-width:100%}
.site_tv #cmGridObject > div[class^="cmCol"]{box-shadow:3px 8px 5px 0 #bbb;margin:0 -5px 10px;padding:5px}
.site_tv .cm_mobHeadlinePhotoTopRow {border-bottom:1px solid #b9b9b7;margin-top:5px;padding-bottom:5px;display:table}
.site_tv .cm_mobHeadlinePhotoTopRow .cmTeaseHeadlinePhoto {width:50%;padding:0 0 5px;border-bottom:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;display:table-cell;vertical-align:top}
.site_tv .cm_mobHeadlinePhotoTopRow .cmTeaseHeadlinePhoto .cm_mobHeadlinePhoto {position:relative}
.site_tv .cm_mobHeadlinePhotoTopRow .cmTeaseHeadlinePhotoLeft {border-right:1px solid #b9b9b7;padding-right:5px}
.site_tv .cm_mobHeadlinePhotoTopRow .cmTeaseHeadlinePhotoRight {padding-left:5px}
.site_tv .cm_mobHeadlinePhotoTopRow .cm_mobHeadlinePhoto img {height:96px;max-width:100%}
.site_tv .cm_mobManualListTease {border-bottom:1px solid #B9B9B7;padding:5px 0}
.site_tv .sprite{background-image:url("../images/sprites/cm_mobSprites_tv.png");background-repeat:no-repeat;padding-left:36px;padding-bottom:30px;}
.site_tv .sprite.iconFacebook{background-position:0px 0px}
.site_tv .sprite.iconTwitter{background-position:-45px 0px}
.site_tv .sprite.iconEmail{background-position:-90px 0px}
.site_tv .sprite.iconListen{background-position:-135px 0px}
.site_tv .sprite.iconDownload{background-position:-180px 0px}
.site_tv .sprite.iconRss{background-position:-225px 0px}
.site_tv #cm_mobArticleWell .cm_mobLeadPhoto img{max-width:100%;height:auto}

/* TV Site B-01154 (new mobile header design) feature */
.site_tv .cm_mobTvStaticHeader .cm_mobHeaderBodyWrap {min-height:100%;background:#fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.site_tv .cm_mobTvStaticHeader .cm_mobHeaderFixed {padding-top:56px;}
.site_tv .cm_mobTvStaticHeader .cm_mobHeader {overflow:visible;border-top:none;border-bottom:1px solid #fff;left:0px;position:fixed;top:0px;z-index:999;height:55px;text-shadow:none;background:rgba(0,0,0,1);background:-moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(19,16,80,1) 60px, rgba(19,16,80,1) 100%);background:-webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(60px, rgba(19,16,80,1)), color-stop(100%, rgba(19,16,80,1)));background:-webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(19,16,80,1) 60px, rgba(19,16,80,1) 100%);background:-o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(19,16,80,1) 60px, rgba(19,16,80,1) 100%);background:-ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(19,16,80,1) 60px, rgba(19,16,80,1) 100%);background:linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(19,16,80,1) 60px, rgba(19,16,80,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#131050', GradientType=1 )}
.site_tv .cm_mobTvStaticHeader .cm_mobHeader #cm_mobLogoNav{margin:0 5px;height:55px}
.site_tv .cm_mobTvStaticHeader .cm_mobWxHeader{background:none;border:none;position:absolute;left:50px;top:8px}
.site_tv .cm_mobTvStaticHeader .cm_mobWxHeader .cm_mobWxCurrentTemp{color:white;font-weight:700;font-size:12px}
.site_tv .cm_mobTvStaticHeader .cm_mobWxHeader .cm_mobWxForecastLink{color:#49c5fb;font-weight:700;font-size:12px}
.site_tv .cm_mobTvStaticHeader #cm_mobTopDropNav{background-color:#fff;box-shadow:0 8px 5px 0 #bbb}
.site_tv .cm_mobTvStaticHeader #cm_mobTopDropNav a{color:#036dbe}
.site_tv .cm_mobTvStaticHeader .cm_mobHeader .cm_mobBlock{width:auto}
.site_tv .cm_mobTvStaticHeader #cm_mobTopDropNav .cm_mobBlock{width:50%}
.site_tv .cm_mobTvStaticHeader #cm_mobNavTrigger{float:none;display:inline-block;border:none;margin:0;background:none;box-shadow:none;border-radius:0;font-size:20px}
.site_tv .cm_mobTvStaticHeader #cm_mobNavTrigger img{padding: 17px 5px}
.site_tv .cm_mobTvStaticHeader #cm_mobLogo{float:right;height:55px;line-height:55px}
.site_tv .cm_mobTvStaticHeader #cm_mobLogo img{vertical-align: middle}
.site_tv .cm_mobTvStaticHeader #cm_mobSearchLink{float: none}

/* TV Site (B-02703, B-01424) stream live bar */
.site_tv .cm_mobTvStaticHeader .cm_mobStreamLive {text-align: center;text-transform: uppercase;background: linear-gradient(to right, #1d1d1d, #555555 40%, #555555 60%, #1d1d1d);height: 0;overflow: hidden;transition: 300ms height;line-height:35px;}
.site_tv .cm_mobTvStaticHeader .cm_mobStreamLive.cm_mobStreamLiveActive {height:35px}
.site_tv .cm_mobTvStaticHeader .cm_mobLiveLink {color:#fff;font-size: 11px;display: none;height: 100%;position: relative;font-weight: normal !important;padding:0 15px;}
.site_tv .cm_mobTvStaticHeader .cm_mobLiveLink.cm_mobStreamLiveActive {display: inline-block}
.site_tv .cm_mobTvStaticHeader .cm_mobLiveLink.cm_mobStreamLiveActive + .cm_mobLiveLink.cm_mobStreamLiveActive:before {display:none}
.site_tv .cm_mobTvStaticHeader .cm_mobLiveLink:before,
.site_tv .cm_mobTvStaticHeader .cm_mobLiveLink:after {border-style:solid;border-width:0 1px;border-color: transparent rgba(0, 0, 0, .3) transparent rgba(255, 255, 255, .3);content:' ';height:100%;display: inline-block;width: 0;position: absolute;top: 0;}
.site_tv .cm_mobTvStaticHeader .cm_mobLiveLink:before {left: 0;}
.site_tv .cm_mobTvStaticHeader .cm_mobLiveLink:after {right: 0;}
.site_tv .cm_mobTvStaticHeader .cm_mobStreamLive .icon-live-bar-play {background-image:url(../images/live_bar_play.svg);background-size:100% 100%;height:14px;width:14px;transform:translateY(3px);-webkit-transform:translateY(3px);-ms-transform:translateY(3px);}

.site_tv .cm_mobTvFooter {height:100%}
.site_tv .cm_mobTvFooter .cm_mobFooterWrap {background:#100F46;}
.site_tv .cm_mobTvFooter #cm_mobFooterPageNav,
.site_tv .cm_mobTvFooter .cm_mobCopyright {color:#fff;text-align:center;border:0;font-size: .833em;}
.site_tv .cm_mobTvFooter #cm_mobFooterPageNav a,
.site_tv .cm_mobTvFooter .cm_mobCopyright a {color:#52C5FF;font-weight:700}
.site_tv .cm_mobTvFooter .cm_mobCopyright {line-height: 1.5em;background:transparent;}
.site_tv .cm_mobTvFooter .cm_mobCopyright a.ad-choices {width:auto;padding-right:15px;}
.site_tv .cm_mobTvFooter .cm_mobFooterPageNavItem {background:transparent none;color: #fff;padding: 10px 0;border: 0;}
.site_tv .cm_mobTvFooter .cm_mobFooterBackToTop {border-top: 0; padding: 1px 0 0;background: -webkit-radial-gradient(#3F3D70, #100F46);background: radial-gradient(#3F3D70, #100F46);font-size: 1.167em;}
.site_tv .cm_mobTvFooter .cm_mobFooterBackToTop:before,
.site_tv .cm_mobTvFooter .cm_mobFooterBackToTop:after {background: -webkit-radial-gradient(#9E9EBE, #100F46);background: radial-gradient(#9E9EBE, #100F46);content: '';height:1px;width:100%;display:block;}
.site_tv .cm_mobTvFooter .cm_mobFooterBackToTop a {display:inline-block;background-color: #fff;border-radius: 8px;text-transform: uppercase;line-height: 18px;padding: 0 5px 0 5px;font-weight: 700 !important;color: #100F46 !important;margin: 12px 0;}
.site_tv .cm_mobTvFooter .cm_mobFooterBackToTop a:before,
.site_tv .cm_mobTvFooter .cm_mobFooterBackToTop a:after {content: '›';-webkit-transform: rotate(-90deg);-ms-transform: rotate(-90deg);transform: rotate(-90deg);display: inline-block;font-size: 150%;padding: 0 5px;}
.site_tv .cm_mobTvFooter .cm_mobFooterPageNavLink {display:inline;padding:0}


.site_tv .cm_findUs{height:69px;padding:15px 0;margin-bottom:0px;text-align:center;background-color:#f7f7f7}
.site_tv .cm_findUs p{color:#100F46;display:inline-block;vertical-align:top;font-size:14px;font-weight:bold}
.site_tv .cm_findUs ul{margin-top:15px}
.site_tv .cm_findUs ul li{display:inline;margin:0 6px;cursor:pointer}

/* TV Site B-0199 mobile app download layout */
.site_tv .cm_mobTvFooter .cm_mobTvAppDownload { position: relative; background-color: #F7F7F7; font-size: 16px; padding-top: 25px; padding-bottom:10px; text-align: center; -webkit-box-shadow: 0 8px 5px 0 #BBB inset; -moz-box-shadow: 0 8px 5px 0 #BBB inset; box-shadow: 0 8px 5px 0 #BBB inset; }
.site_tv .cm_mobTvFooter .cm_mobTvAppDownload hr { width: 80%; border: 0; height: 1px; background: #D7D7D7; }
.site_tv .cm_mobTvFooter .cm_mobTvAppDownload h2 { font-size: 0.875em; color:#100F46; margin-bottom: 25px; }
.site_tv .cm_mobTvFooter .cm_mobTvAppDownload span { display:block; font-size: 0.75em; font-weight:bold; text-transform: uppercase; color: #001971; }
.site_tv .cm_mobTvFooter .cm_mobTvAppDownload .ico { display:inline-block; width: 20%; margin: 0 2.5%; }
.site_tv .cm_mobTvFooter .cm_mobTvAppDownload .ico img { max-width: 100%; max-height:35px; }

/* Simple Newsletter Signup */
.site_tv .cm_mobNewsletterSignupBox h1, .cm_mobNewsletterSignupContainer {text-align:center}
.site_tv .cm_mobNewsletterSignup input {height: 21px;padding: 4px;font-size: 1em;width:60%;max-width:250px;}
.site_tv .cm_mobNewsletterSignup button {height: 33px;vertical-align: top;font-size: 14px;text-transform: uppercase;color: #FFF;background:#131050;border: 1px solid #131050;border-radius: 0 8px 8px 0;border-left: none;}
.site_tv .cm_mobNewsletterSignupBox {padding: 5px;background: #FFF;margin: 10px 0;}
.site_tv .cm_mobNewsletterSignupMessage.cmErrorBox {background: #BB0102;color: #FFF;padding: 5px;margin: 10px;border-radius: 6px;}
